CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Telif Hakkı 2013 The Chromium Authors. Tüm hakları saklıdır.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Telif Hakkı 2013 The Chromium Authors. Tüm hakları saklıdır.";
